XmLGridSelectColumn(3X)

NAME
XmLGridSelectColumn - select a column

SYNTAX
void XmLGridSelectColumn(widget, column, notify)
Widget widget;
int column;
Boolean notify;

ARGUMENTS

widget
    Grid widget ID

column
    position of content column

notify
    if True, select callbacks will be called

DESCRIPTION
Selects the specified content column in the Grid. If notify is True and the column is currently deselected, the Grid's XmNselectCallback callbacks will be called.

SEE ALSO
XmLGridSelectAllColumns(3X)